Bug 153836 - HWCERT: NEC/Bull Express5800/120Rd-1 [Goto Cert]
HWCERT: NEC/Bull Express5800/120Rd-1
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
NEC/Bull
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-05 16:19 EDT by David Lawrence
Modified: 2012-09-27 16:15 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2005-04-05 16:19:32 EDT
Additional Data:

Original Reporter: gavin@redhat.com
Last Touched By: gavin@redhat.com
Cpu Name: X86
Last Touched On: 2004-05-13 13:28:12-04

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 5392
Detail Notes: 12GB
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-04-07 10:51:42-04

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 5392
Detail Notes: ATI Technologies Rage XL PCI video(8MB)
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2004-04-07 10:53:23-04

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 5392
Detail Notes: Standard 3.5 1.44MB
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2004-04-07 10:54:19-04

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 5392
Detail Notes: IDE/ATAPI x24 CD-ROM
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2004-04-07 10:54:40-04

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 5392
Detail Notes: LSI Logic MegaRAID <br>
LSI Logic / Symbios Logic PowerEdge Expandable RAID Controller 4 (rev 01)
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-04-07 10:56:03-04

Detail 6:
Ease of Install: 4
Status: Compatible
Hardware Id: 5392
Detail Notes: Intel Xeon 2GB, 2.40GB, 2.80GB, 3.06GB, or 3.20GB<br>
Qty: 2
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-04-07 11:00:27-04

Detail 7:
Ease of Install: 4
Status: Compatible
Hardware Id: 5392
Detail Notes: (2x) Intel 82546EB Gb Ethernet<br>
Optional NIC - 1000BASE-SX<br>
Optional NIC - 1000BASE-T<br>
Optional NIC - 100BASE-TX
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2005-02-11 17:11:26-05


Note You need to log in before you can comment on or make changes to this bug.